apiVersion: v2
name: usocial
version: 0.1.0+usocial
description: The minimalist self-hosted feed reader and podcast client for your personal server. With Lightning Network support.
type: application
keywords:
- Social
home: http://usocial.me
sources:
- https://github.com/ibz/usocial
maintainers:
- name: Ioan Bizău
  url: http://usocial.me
icon: https://runcitadel.github.io/old-apps-gallery/usocial/icon.svg
appVersion: 0.1.7
